<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Grid System</title>

	<!-- External CSS -->
	<link rel="stylesheet" href="index.css">

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

</head>
	<body class="text-center" id="body">

		<h1 id="h1">Welcome to Azure Pet Shop</h1>

		<div class="container pb-5 mb-5" id="images">
		  <div class="row">
		    <div class="col-sm pt-5 mt-5">
		    	<img class="img-fluid" id="image1" src="./images/bluefish.jpg">
		    	<h3 class="mt-3">Blue dragon</h3>
		    </div>
		    <div class="col-sm mx-5">
		      <img class="img-fluid" id="image2" src="./images/simone-torcasio-azure-dragon-artstation.jpg">
		      <h3 class="mt-3">Azure Dragon</h3>
		    </div>
		    <div class="col-sm pt-5 mt-5">
		      <img class="img-fluid" id="image3" src="./images/bluefrog.jpeg">
		      <h3 class="mt-3">Blue poison dart frog</h3>
		    </div>
		  </div>
		</div>

		<!-- CATALOG START -->

		<div class="container-fluid">
		  <div class="row">
		    <div class="col" id="catalog">
		    	<div>
		    		<h2 class="my-3" id="h2-catalog">Come and Visit Us</h2>
		    	</div>
		    	<div class="d-inline-flex p-3 mb-2">
		      <div class="card container-fluid p-3 mx-2 bg-light" style="width: 18rem;">
		        <img src="./images/peacock.webp" class="card-img-top" alt="..." style="height: 200px;">
		        <div class="card-body">
		          <h5 class="card-title" id="h5-catalog">Peacock</h5>
		          <p class="card-text">Peacocks are large, colorful pheasants (typically blue and green) known for their iridescent tails. These tail feathers, or coverts, spread out in a distinctive train that is more than 60 percent of the bird's total body length and boast colorful "eye" markings of blue, gold, red, and other hues.</p>
		          <a href="https://www.nationalgeographic.com/animals/birds/facts/peacocks#:~:text=Peacocks%20are%20large%2C%20colorful%20pheasants,%2C%20red%2C%20and%20other%20hues." class="btn text-primary"><b>More Details</b></a>
		        </div>
		    </div>
		        <div class="d-inline-flex">
		        	<div class="card container-fluid p-3 mx-2 bg-light" style="width: 18rem;">
		          <img src="./images/bluecoralsnake.webp" class="card-img-top" alt="..." style="height: 200px;">
		          <div class="card-body">
		            <h5 class="card-title" id="h5-catalog">Blue Coral Snake</h5>
		            <p class="card-text">The blue coral snake (Calliophis bivirgata), has a unique kind of venom that most snakes don't have, and it even has the largest venom glands of any snake, which extend more than a quarter of its body length. The blue coral snake has strikingly-distinct colors, but its venom will keep you a far distance away.</p>
		            <a href="https://www.labroots.com/trending/plants-and-animals/4548/blue-coral-snakes-venom-unlike-snake#:~:text=The%20blue%20coral%20snake%20(Calliophis,you%20a%20far%20distance%20away." class="btn text-primary"><b>More Details</b></a>
		          </div>
		        </div>
		        </div>
		      </div>
		    </div>

		    <!-- CATALOG END -->

		    <!-- CONTACT FORM -->

		    <div class="col p-5" id="contact">
		    	<h3 class="my-3" id="contact-text">Contact Us</h3>
		      <form class="mt-5">
		      	<div class="form-group">
		          <label for="exampleFormControlInput1">Full Name</label>
		          <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="">
		        </div>
		      	<div class="form-group">
		          <label for="exampleFormControlInput1">Contact Number</label>
		          <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="">
		        </div>
		        <div class="form-group">
		          <label for="exampleFormControlInput1">Email address</label>
		          <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="">
		        </div>
		        <div class="form-group">
		          <label for="exampleFormControlSelect1">Choice your pet</label>
		          <select class="form-control" id="exampleFormControlSelect1">
		            <option>Azure Dragon</option>
		            <option>Blue dragon</option>
		            <option>Blue poison dart frog</option>
		            <option>Peacock</option>
		            <option>Blue Coral Snake</option>
		          </select>
		        </div>
		        <div class="form-group">
		          <label for="exampleFormControlTextarea1">Tell us more details</label>
		          <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
		        </div>
		        <!-- Button trigger modal -->
		        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
		          Submit
		        </button>

		        <!-- Modal -->
		        <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		          <div class="modal-dialog">
		            <div class="modal-content">
		              <div class="modal-header">
		                <h5 class="modal-title" id="exampleModalLabel">Azure Pet Shop</h5>
		                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		                  <span aria-hidden="true">&times;</span>
		                </button>
		              </div>
		              <div class="modal-body">
		                Thank you for Contacting Us!
		              </div>
		            </div>
		          </div>
		        </div>
		      </form>
		    </div>
		  </div>
		</div>

		<!-- CONTACT FORM END -->

		

		



		<!-- JS Bundle -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	</body>
</html>